/* .page-id-3319  .acn-sec,
.page-id-3319  .ui-accordion-header,
.page-id-3319 .acn-toggle { display: none !important }
.page-id-3319  .ui-accordion-header.ui-state-active { display: block !important }
.page-id-3319  div.acn-wrap div.acn-navi ul li {float: left;}
.page-id-3319  div.acn-wrap .ui-accordion-content {height: auto}
.page-id-3319  div.acn-navi, .page-id-3319  div.acn-navi-wrap {width: 100%;float: none} */
@media only screen and (max-width: 985px) and (min-width: 320px){
	header #nav {
		height:auto !important;
	}
	header #nav #ks-search {
		position: static !important;
		margin: 10px auto 0;
	}
}
.entry-content > .upb_bookmark_control {
	background: #000;
	border-radius: 5px;
	color: #fff !important;
	text-decoration: none;
	padding: 2px 13px;
}
.print_btn {
	background-image: url('../images/print-icon.png');
	background-repeat: no-repeat;
	width: 32px;
	height: 32px;
	float: right;
	cursor: pointer;
}

.page-template-template-home-php .sorting {display:none !important;}